python-esmre_0.3.1-3build1_amd64.deb


Advertisement

Description

python-esmre - Regular expression acceleration in Python2

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-esmre
Package version 0.3.1
Package release 3build1
Package architecture amd64
Package type deb
Installed size 42 B
Download size 10.46 KB
Official Mirror archive.ubuntu.com
esmre is a Python module that can be used to speed up the execution of a large
collection of regular expressions. It works by building a index of compulsory
substrings from a collection of regular expressions, which it uses to quickly
exclude those expressions which trivially do not match each input.
This is the Python 2 version of the package.

Alternatives

Package Version Architecture Repository
python-esmre_0.3.1-3build1_i386.deb 0.3.1 i386 Ubuntu Universe
python-esmre - - -

Requires

Name Value
libc6 >= 2.4
python >= 2.7~
python << 2.8
python-pkg-resources -
python:any >= 2.7.5-5~

Download

Type URL
Binary Package python-esmre_0.3.1-3build1_amd64.deb
Source Package python-esmre

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-esmre deb package:
    # sudo apt-get install python-esmre

Files

Path
/usr/lib/python2.7/dist-packages/esm.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/esmre.py
/usr/lib/python2.7/dist-packages/esmre-0.3.1.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/esmre-0.3.1.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/esmre-0.3.1.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/esmre-0.3.1.egg-info/top_level.txt
/usr/share/doc/python-esmre/README
/usr/share/doc/python-esmre/changelog.Debian.gz
/usr/share/doc/python-esmre/copyright

Changelog

2016-01-18 - Matthias Klose <doko@ubuntu.com>
python-esmre (0.3.1-3build1) xenial; urgency=medium
* No-change rebuild to drop python3.4 support.
2015-09-10 - Gianfranco Costamagna <locutusofborg@debian.org>
python-esmre (0.3.1-3) unstable; urgency=medium
* Update my uid.
2015-04-20 - Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
python-esmre (0.3.1-2) unstable; urgency=medium
* Move the repository to collab-maint and set myself as Maintainer.
2015-02-16 - Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
python-esmre (0.3.1-1) unstable; urgency=medium
* Initial release (Closes: #719790)

See Also

Package Description
python-espeak_0.5-1build3_amd64.deb Python bindings for eSpeak
python-etcd_0.4.2-2_all.deb Python Etcd client library
python-ethtool_0.11-3_amd64.deb Python bindings for the ethtool kernel interface
python-evdev_0.4.7-0ubuntu4_amd64.deb Python bindings for the generic input event interface
python-evemu_2.1.0-1build1_amd64.deb Linux Input Event Device Emulation Library - Python bindings
python-evtx_0.3.1+dfsg-1_all.deb pure Python parser for recent Windows Event Log files
python-exactimage_0.9.1-12ubuntu1_amd64.deb fast image manipulation library (Python bindings)
python-excelerator_0.6.4.1-2_all.deb module for reading/writing Excel spreadsheet files
python-exconsole_0.1.5+git20131201-1_all.deb emergency/postmortem Python console
python-execnet_1.0.9-0.1_all.deb rapid multi-Python deployment
python-exif_2.1.2-1_all.deb Python library to extract Exif data from TIFF and JPEG files
python-expeyes_3.4.2-1_all.deb Python library for expeyes
python-expiringdict_1.1.2-1_all.deb Python caching library
python-expyriment_0.7.0+git34-g55a4e7e-3.1_all.deb Python library for cognitive and neuroscientific experiments
python-extractor_0.6-4ubuntu1_all.deb extracts meta-data from files of arbitrary type (Python bindings)
Advertisement
Advertisement